.newsletter {
	width:270px;
	height:34px;
	background:url(../images/newsletter.jpg) no-repeat;
	padding:40px 15px 0 15px;	
}
.newsletter .searchword {
	background:url(../images/input_nl.jpg);
	width:188px;
	padding:0 10px;	
	height:24px;
	border:none;
}
.newsletter .searchsubmit {
	margin-left:5px;	
	vertical-align: middle;
}
.auteur {
	font-weight:bold
}
.cf {
	clear:both;	
}
.module {
	margin-bottom:20px;
	margin-top: 20px;
}
.moduletop {
	margin-top:20px;
}
strong, .intro{
	font-weight:bold;
	line-height:20px;
}
.sous_titre {
	font-weight:bold;
	font-seize:15px;
	line-height:25px;
}